{
  "ticket_id": 136,
  "ticket_code": "T0124",
  "message_metadata": {
    "10813": {
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "10812": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "10814": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "10815": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "10817": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "10821": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "10822": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "10825": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "10826": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "10899": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "10932": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "10933": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "10934": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "10945": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11035": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "11036": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11037": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11038": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "11039": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "11040": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11042": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "11045": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11049": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11059": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11060": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    }
  },
  "messages": [
    {
      "id": 10813,
      "body": "<div dir=\"ltr\"><div>Bonjour,</div><div>Nous sollicitions une assistance technique  sur notre poste de travail CBAO suite au dysfonctionnement actuellement constaté.</div><div>En effet plusieurs messages d'erreur s'affichent très souvent  entre le démarrage de l'application BRG-LAB et la saisies des données identifiant et mot de passe.</div><div>Depuis plus d'un mois nous n'avions plus accès au logiciel pour défaut d'activation de la licence.</div><div>Actuellement les licences seraient  actives mais nous observons tout de même une répétition des messages d'erreur et un accès impossible  à la plateforme de travail .</div><div></div><div>Nous comptons sur votre diligence pour réparer la situation.</div><div>cordialement.<br></div><div><div><div dir=\"ltr\"><div dir=\"ltr\"><div><div dir=\"ltr\"><div><div dir=\"ltr\"><div><div dir=\"ltr\"><div><div dir=\"ltr\"><div><font style=\"font-weight:bold\" size=\"1\">FOKOU TESAHA Duplex</font><font style=\"font-weight:bold\" size=\"1\"><br></font></div><div><font size=\"1\">Ingénieur de conception de<br> Génie Civil et Urbain<br></font></div><font size=\"1\"><font>Tel:(+237)6 94 83 97 13</font></font><br></div></div></div></div></div></div></div></div></div></div></div></div></div>\r\n",
      "date": "2020-03-30 10:57:36",
      "author_id": false,
      "email_from": "DUPLEX FOKOU <foduplex@gmail.com>",
      "message_type": "email",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Demande d 'assistance technique",
      "tracking_value_ids": [],
      "attachment_ids": []
    },
    {
      "id": 10812,
      "body": "",
      "date": "2020-03-30 11:01:41",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        1164,
        1165,
        1166,
        1167,
        1168
      ],
      "attachment_ids": []
    },
    {
      "id": 10814,
      "body": "",
      "date": "2020-03-30 11:01:42",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        1169
      ],
      "attachment_ids": []
    },
    {
      "id": 10815,
      "body": "",
      "date": "2020-03-30 12:05:36",
      "author_id": [
        10287,
        "CBAO S.A.R.L., Quentin FAIVRE"
      ],
      "email_from": "\"Quentin Faivre\" <quentin.faivre@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        1170
      ],
      "attachment_ids": []
    },
    {
      "id": 10817,
      "body": "",
      "date": "2020-03-30 12:05:52",
      "author_id": [
        10287,
        "CBAO S.A.R.L., Quentin FAIVRE"
      ],
      "email_from": "\"Quentin Faivre\" <quentin.faivre@cbao.fr>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        1171
      ],
      "attachment_ids": []
    },
    {
      "id": 10821,
      "body": "",
      "date": "2020-03-30 13:21:10",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1172
      ],
      "attachment_ids": []
    },
    {
      "id": 10822,
      "body": "<p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'><span style=\"font-weight:bolder\"><u>Action(s) menée(s) :</u></span> Le 30/03/2020 client contacté par téléphone pour diagnostique</p><p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'><span style=\"font-weight:bolder\"><u>Problème(s) constaté(s) </u></span>: Problème de licence et de vues dans la BDD    </p><p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'><u style=\"font-weight:bold\">Solution(s) trouvée(s) :</u> <span style=\"font-weight:bolder\"><font style=\"color:rgb(255, 0, 0)\">(en cours... </font><span style=\"text-align:inherit\"><font style=\"color:rgb(255, 0, 0)\">en attente d'un retour après avoir configurer la connexion internet du serveur</font></span></span><span style=\"text-align:inherit\"><span style=\"font-weight:bolder\"><font style=\"color:rgb(255, 0, 0)\">)</font> </span></span></p>",
      "date": "2020-03-30 13:36:34",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "comment",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": "Re: [T0124] Demande d 'assistance technique",
      "tracking_value_ids": [],
      "attachment_ids": []
    },
    {
      "id": 10825,
      "body": "",
      "date": "2020-03-30 13:46:11",
      "author_id": [
        10287,
        "CBAO S.A.R.L., Quentin FAIVRE"
      ],
      "email_from": "\"Quentin Faivre\" <quentin.faivre@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1174
      ],
      "attachment_ids": []
    },
    {
      "id": 10826,
      "body": "",
      "date": "2020-03-30 13:46:14",
      "author_id": [
        10287,
        "CBAO S.A.R.L., Quentin FAIVRE"
      ],
      "email_from": "\"Quentin Faivre\" <quentin.faivre@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        18,
        "Task Ready"
      ],
      "subject": false,
      "tracking_value_ids": [
        1175
      ],
      "attachment_ids": []
    },
    {
      "id": 10899,
      "body": "",
      "date": "2020-03-30 15:45:25",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1308,
        1309
      ],
      "attachment_ids": []
    },
    {
      "id": 10932,
      "body": "",
      "date": "2020-03-31 17:24:49",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        18,
        "Task Ready"
      ],
      "subject": false,
      "tracking_value_ids": [
        1360
      ],
      "attachment_ids": []
    },
    {
      "id": 10933,
      "body": "<div>\n    <p>\n        <strong><span class=\"fa fa-phone\"></span></strong> <span>Appeler</span> fait\n        par <span>Youness BENDEQ</span><span>:</span>\n        <span>Vues + Licence</span>\n    </p>\n    <div style=\"margin-left:8px\"><p>Appeler M. FOKOU TESAHA Duplex à 16h30 afin de prendre la main sur le serveur pour supprimer les vues et réactiver la licence</p></div>\n    \n</div>\n        ",
      "date": "2020-03-31 17:25:40",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        3,
        "Activities"
      ],
      "subject": "Re: [T0124] Demande d 'assistance technique",
      "tracking_value_ids": [],
      "attachment_ids": []
    },
    {
      "id": 10934,
      "body": "",
      "date": "2020-03-31 17:27:07",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1361,
        1362
      ],
      "attachment_ids": []
    },
    {
      "id": 10945,
      "body": "",
      "date": "2020-03-31 19:02:18",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        18,
        "Task Ready"
      ],
      "subject": false,
      "tracking_value_ids": [
        1378
      ],
      "attachment_ids": []
    },
    {
      "id": 11035,
      "body": "",
      "date": "2020-04-03 14:19:17",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1489,
        1490
      ],
      "attachment_ids": []
    },
    {
      "id": 11036,
      "body": "",
      "date": "2020-04-03 14:23:31",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        1491
      ],
      "attachment_ids": []
    },
    {
      "id": 11037,
      "body": "",
      "date": "2020-04-03 14:24:11",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        1492
      ],
      "attachment_ids": []
    },
    {
      "id": 11038,
      "body": "",
      "date": "2020-04-03 14:24:24",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1493
      ],
      "attachment_ids": []
    },
    {
      "id": 11039,
      "body": "",
      "date": "2020-04-03 14:27:33",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1494
      ],
      "attachment_ids": []
    },
    {
      "id": 11040,
      "body": "",
      "date": "2020-04-03 14:27:51",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        17,
        "Task Blocked"
      ],
      "subject": false,
      "tracking_value_ids": [
        1495
      ],
      "attachment_ids": []
    },
    {
      "id": 11042,
      "body": "",
      "date": "2020-04-03 14:30:16",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1498,
        1499
      ],
      "attachment_ids": []
    },
    {
      "id": 11045,
      "body": "",
      "date": "2020-04-03 14:42:05",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        1502
      ],
      "attachment_ids": []
    },
    {
      "id": 11049,
      "body": "",
      "date": "2020-04-04 18:42:06",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        18,
        "Task Ready"
      ],
      "subject": false,
      "tracking_value_ids": [
        1508
      ],
      "attachment_ids": []
    },
    {
      "id": 11059,
      "body": "",
      "date": "2020-04-06 13:40:06",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        1523
      ],
      "attachment_ids": []
    },
    {
      "id": 11060,
      "body": "",
      "date": "2020-04-06 13:40:38",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        1524
      ],
      "attachment_ids": []
    }
  ]
}